Subject: [Ace] Working group adoption of draft-vanderstok-ace-est

From: Jim Schaad <[email-masked]>
Date: Tue, 30 Jan 2018 12:23:07 -0800

This is the start of a two week call for input on the adoption of the WG of
the document draft-vanderstok-ace-est.  The document has been presented at
the last two meetings and has some significant recent updates to respond to
feedback.  There seemed to be support at the last F2F to adopt. 

Please provide feedback to the list/chairs if you believe that this document
should be adopted as a WG document.    The adoption call will end on Feb 13
2018.

Jim